@media only screen
and (min-device-width : 200px)
and (max-device-width : 640px) {

    body {
        min-width: 320px;
        max-width: 640px;
        margin: 0 auto;
        font-size: 100%;
    }

    .w_960 {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .c_640, .c_640.fll {
        width: 100%;
    }

    .grey.top_grey, .w_960 .search, .menu li ul li.news, .c_700 .c_495, .c_700 .c_195, .c_300.mainpage_right,
    .c_700.gallery_carousel, .menu li a.main img, #SinoptikInformer, .fb-like-box, .footer_menu, .topBanner, :not(.showOnMob) > .adsbygoogle, .error_found, .tell_friends,
    .advert, .content .c_640 .print, .content .c_640 .tags, .content .c_640 .c_240 .add_last, .editLinkContainer, .content .c_300,
    .list_22.type_1 .hover_container a.name, .content .c_640 object, .content .c_640 > br, .content .c_640 .c_370 > a,
    .c_640 .main_photo.main_news.c_1 span em, .main_photo.main_news.c_1 span.theme, .disqus_comments, .author a.comments
    {
        display: none!important;
    }

    /*.counters {visibility: hidden!important;}*/
    .counters {text-align: left!important;}

    .menu li a {font: normal 1em/1.2em 'MinionProRegular', Times, serif;}
    .menu li ul li a {font: normal 0.6em/2em Arial, Tahoma, sans-serif;}
    .left_hot h2 a {font: normal 0.85em/1.2em 'MinionProRegular', Times, serif;}
    .capted_17 h4 a {font: normal 1.1em/1.15em 'MinionProRegular', Times, serif;}
    ul li .data, .left_hot .data {font: normal 0.6em/1.5em Arial, Tahoma, sans-serif;}
    .left_hot p {font: normal 0.85em/1.4em Arial, Tahoma, sans-serif;}
    .ab_text2 .capted_14 p a {font: normal 0.85em/1.4em Arial, Tahoma, sans-serif;}
    .c_240 a.read-all {font: normal 0.8em/1.4em Arial, Tahoma, sans-serif;}
    ul.capted_14 li h3, .capted_17 h3 {font: bold 0.8em/1.4em Arial, Tahoma, sans-serif;}
    .capted_17 h4 span, .capted_14 p span {font: normal 0.6em/1.4em Arial, Tahoma, sans-serif;}
    .main_photo span em {font: normal 0.5em/1.4em Arial, Tahoma, sans-serif;}
    .main_photo span.theme {font: normal 0.6em/1.4em Arial, Tahoma, sans-serif;}
    .theme {font: normal 0.6em/1.4em Arial, Tahoma, sans-serif;}
    .list_22 li p {font: normal 0.85em/1.4em Arial, Tahoma, sans-serif;}
    .footer .copyright, .footer .also_here li {font: normal 0.85em/1.4em Arial, Tahoma, sans-serif;}
    .main_photo span h1, .main_photo span h2 {font: normal 1em/0.9em 'MinionProRegular', Times, serif;}
    .list_22 li h3 a {font: normal 1.2em/1em 'MinionProRegular', Times, serif;}
    .content h1 {font: normal 1.8em/1em 'MinionProRegular', Times, serif;}
    .content h2 .f_19 {font: normal 1.2em/1.25em Arial, Tahoma, sans-serif;}
    .content .author {font: normal 0.8em/1.2em Arial, Tahoma, sans-serif;}
    .content .author a {font: normal 1.1em/0.8em Arial, Tahoma, sans-serif;}
    .articleContent p, .articleContent p font {font: normal 1.1em/0.8em Arial, Tahoma, sans-serif;}
    .content .source {font: normal 0.85em/1em Arial, Tahoma, sans-serif;}
    .author a, .author a span, .author a span span {font: normal 1.05em/2em Arial, Tahoma, sans-serif;}
    .paginator li a, .paginator li.active a {font: normal 1.05em/2em Arial, Tahoma, sans-serif;}

    ul.menu {height: auto;}
    .menu li {height: auto;}
    .menu > li {width: 100%;}
    .menu > li.cat_4 {width: auto;}
    .menu li.hidden {display: inherit!important;}
    .menu li.last ul li {float: left;}
    .menu li ul li, .menu li a {height: 22px;}
    .menu li ul {display: inherit!important; position: inherit; height: auto; width: 100%;}
    .menu li.active ul, .menu li.semi_active ul {margin-top: 5px;}
    .content {
        padding: 10px 0 0 0;
    }
    .left_sep {
        background: none;
    }
    .left_sep .c_240 {
        height: auto;
        min-height: 0px;
    }

    .c_700.right_sep ul.list_22.type_1 li,
    .left_sep .c_240 ul.capted_14.add_last li {
        display: none;
    }

    .c_700.right_sep ul.list_22.type_1 li:nth-child(-n+6),
    .left_sep .c_240 ul.capted_14.add_last li:nth-child(-n+6) {
        display: block;
    }


    .left_sep .c_240, .left_sep .c_700, .content, .c_370 {
        width: 100%;
    }

    .w_960 .top_devider {
      display: none;
    }

    .right_sep {background: none;}
    .c_700.right_sep { margin-top: 10px; }
    .c_700.right_sep .c_380 { width: 100%; }
    .main_photo.c_1 a img {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
    }
    .main_photo {
        height: auto;
    }
    .footer .fll {width: 100%;}
    body .main {padding: 10px 11px 0;}
    .footer {margin-top: -200px; height: 200px;}
    .footer .w_960 {padding: 0 15px;}
    .footer .also_here {padding-right: 30px;}
    ul li .data, .left_hot .data { height: auto; }
    .w_960 .top_devider {border: none;}
    .footer_placeholder {height: 200px;}
    .main_photo a {max-height: 300px;}

    ul.menu { border-bottom: 1px solid #bdbec0; margin-bottom: 10px; }
    .main-menu > li.mobile_menu_button{margin-top: -2px;}
    .main-menu > li.mobile_menu_button > a {
        width: 32px;
        height: 32px;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAG1JREFUWIXt1EEKgDAMRNGv95Oi999r9RB1VXSRCqWkKsyDricJdEBELjMQgeT8diBYA/QIzy/m0PE2QKq4ViszKwAr/ttvwOSylvyeemCouFarYg/0uIJ6QIoW4ODFHugR/tgD5t90oh4Q+Y4T1VL2Pm2VYFoAAAAASUVORK5CYII=');
        background-repeat: no-repeat;
        padding: 0;
    }
    .main-menu .mob_sub > ul {z-index: 1; margin-top: 24px;}
    .menu .cat_4.hidden.cat_news a.main {padding-right: 0;}

    .menu > li > ul {border: none;}
    .menu.expanded > li.mob_sub.divider {border-top: 1px solid #bdbec0; width: 100%; margin: 0}
    .menu .mob_sub {display:none; margin-top: 5px;}
    .menu .mob_sub.last {margin-bottom: 10px;}
    .c_240 .read-all { margin: -10px 0 5px 0;}
    .c_700.right_sep .c_380 .list_22.type_1, .c_700.right_sep .c_380 .list_22.type_1 li:first-child {border-top: none;}
    .content .c_640 .c_240, .content .c_640 .c_240 img {width: 100%; margin-bottom: 5px;}
    .content iframe, .content img {max-width: 100%; height: auto!important;}

    .related .list_22.type_1.pink_theme li {display: none;}
    .related .list_22.type_1.pink_theme li:nth-child(-n+3) {display: block;}

    .paginator {margin-bottom: 30px;}
    .paginator li, .paginator li a, .paginator li a span, .paginator li.active a span, .paginator li.active a {height: auto;}
    .paginator li {margin: 0 8px 8px 0;}
    .paginator li a {background: none; background-color: #F0F0F0; border-radius: 5px;}
    .paginator li a span, .paginator li.active a span {background: none; padding: 3px 0.5em 0;}
    .paginator li.active a {background: none; background-color: #333333;}
    .paginator li.active a span {background: none;}
    .content .c_640 a.more_link img {width: inherit; margin: inherit; display: inherit;}
    .main_news i {padding-bottom: 20px; width: auto; display: none;}
    .main_news span {width: auto;}
    .content .c_640 .c_370 .list_22.type_1 li {display: none;}
    .content .c_640 .c_370 .list_22.type_1 li:nth-child(-n+4) {display: block;}
    .content .c_640 .c_250 .grey.mb_18 {display: none;}
    .content .c_640 .c_250 {width: 100%;}
    .content .c_640 .c_250 .yellow.mb_18 {display: none;}
    .content .c_640 .c_250 .yellow.mb_18:nth-child(-n+5) {display: block;}
    .content .c_300 .list_22.type_2 li {display: none;}
    .content .c_300 .list_22.type_2 li:nth-child(-n+3) {display: block;}

    .menu li a.main { padding: 0 5px;}
    .showOnMob, .showOnMob.adsbygoogle {display: inherit!important;}

    .user_form .row label { width: 100px; }
    .user_form .row input, .user_form .row textarea { margin-left: 105px; width: auto; margin-right: 0;}
    .theme {height: auto;}
    h1 .theme {top: -2px;}

    .header__main {
      margin-bottom: 0;
    }

    .header__main-col_logo {
      width: 190px;
      padding-right: 10px;
    }

    .header__top-nav-item,
    .header .w_960 .languages ul li {
      margin-right: 10px;
    }

    .header__top-nav {
      margin-bottom: 15px;
    }

    .extra-nav__item {
      margin: 0 15px 10px 0;
    }

    .main-menu {
      height: auto; margin-top: 20px
    }

    .main-menu > li.mobile-show {
      display: block;
    }

    .main-menu > li.mobile-hide {
      display: none;
    }

    .main-menu > li > a {
      padding-top: 6px;
      padding-bottom: 6px;
    }

    .footer__menu-logo {
      margin-right: 20px;
    }

    .top_menu li {
      margin-right: 20px;
    }

    .extra-nav {display: none;}
}
